/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.mg0 * {
	margin-bottom: 0;
}
.fw500 * {
	font-weight: 500;
}
.section-why .row-why-section>.col:first-child:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 115%;
    left: -50%;
    top: 50%;
    transform: translateY(-52%);
    background-color: ar(--primary-color);
}
.main-title * {
    font-size: 44px;
    font-weight: 900;
    line-height: 50px;
    margin: 10px 0 0;
    color: #0e1133;
    margin-bottom: 20px;
}
.sub-title * {
    color: var(--primary-);
    font-size: 25px;
    font-weight: 500;
    line-height: 1.5em;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
}
.button span {
    font-weight: 900;
}



.our-service > .col > .col-inner {
    background-color: #f8f8f8;
    text-align: center;
    border-style: solid;
    border-width: 0;
    border-color: #02010100;
    border-radius: 6px;
    transition: .3s;
    padding: 39px 30px 43px;
}

.our-service > .col > .col-inner:hover {
    box-shadow: 0 40px 40px 0 rgba(14.000000000000002,16.999999999999986,51,.1);
}

.icon-box-left .icon-box-img, .icon-box-right .icon-box-img {
    max-width: 300px;
    border-radius:10px;
}
.icon-box-left .icon-box-img img {
    border-radius:10px;
}
.icon-box-left h3 {
    font-weight: 900;
}

.row-sv .icon-box {
    border: 1px solid #eee;
    padding: 20px;
    border-radius: 10px;
    transition: all 0.5s;
    margin-bottom: 30px;
}
.row-sv .icon-box:hover {
    box-shadow: 0 40px 40px 0 rgba(14.000000000000002,16.999999999999986,51,.1);
    background: #eee;
}

.row-sv .icon-box .icon-box-text {
    padding-left: 50px;
}
.banner div.fill, .banner {
        border-radius: 20px;
}


.row-team .box-image * {
    border-radius: 15px;
}
.padding-bot > .col, .padding-bot {
    padding-bottom: 0;
}
.footer-title {
    font-weight: bold;
}
.uppercase {
    letter-spacing: 0;
}
.absolute-footer  {
    display: none;
}





@media(max-width: 767px) {
    .row-sv .icon-box .icon-box-text {
        padding: 20px 0 0 0;
    } 
}
